---
data_category: optional
key_path: redis_hll_counters.ecosystem.ecosystem_total_unique_counts_monthly
description: Number of users for Jira and Slack by month
product_section: dev
product_stage: manage
product_group: import_and_integrate
value_type: number
status: active
time_frame: 28d
data_source: redis_hll
instrumentation_class: AggregatedMetric
options:
  aggregate:
    operator: OR
    attribute: user_id
  events:
  - i_ecosystem_jira_service_close_issue
  - i_ecosystem_jira_service_cross_reference
  - i_ecosystem_jira_service_list_issues
  - i_ecosystem_jira_service_create_issue
  - i_ecosystem_slack_service_issue_notification
  - i_ecosystem_slack_service_push_notification
  - i_ecosystem_slack_service_deployment_notification
  - i_ecosystem_slack_service_wiki_page_notification
  - i_ecosystem_slack_service_merge_request_notification
  - i_ecosystem_slack_service_note_notification
  - i_ecosystem_slack_service_tag_push_notification
  - i_ecosystem_slack_service_confidential_note_notification
  - i_ecosystem_slack_service_confidential_issue_notification
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
performance_indicator_type:
- gmau
- paid_gmau
milestone: "<13.9"
